apiVersion: v1
entries:
  wordpress-stack:
  - annotations:
      catalog.cattle.io/display-name: WordPress OpenLiteSpeed
    apiVersion: v2
    appVersion: latest
    created: "2025-11-26T18:27:24.785376+01:00"
    description: Stack WordPress complète avec OpenLiteSpeed, MariaDB, Redis et PHPMyAdmin
    digest: acda3d32f309c05a3e82bc7c0d8af931f01360ba239497a815a8c1283c569713
    home: https://github.com/synerg-in/helm-charts
    keywords:
    - wordpress
    - openlitespeed
    - mariadb
    - redis
    - phpmyadmin
    - litespeed
    maintainers:
    - email: serviceit@synerg-in.com
      name: Synerg-In
    name: wordpress-stack
    sources:
    - https://github.com/litespeedtech/ols-docker-env
    - https://hub.docker.com/r/litespeedtech/openlitespeed
    type: application
    urls:
    - https://charts.cluster.synerg-in.tech/wordpress-stack-3.8.0.tgz
    version: 3.8.0
generated: "2025-11-26T18:27:24.783681+01:00"
